> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping test

> 默认价格配置



## OpenAPI

````yaml openapi/zh/coingecko.json GET /apis/v1/coingecko/ping
openapi: 3.1.0
info:
  description: ''
  title: CoinGecko
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/coingecko/api/{id}/volume_chart
    - /apis/v1/coingecko/coins/categories
    - /apis/v1/coingecko/coins/categories/list
    - /apis/v1/coingecko/coins/list
    - /apis/v1/coingecko/coins/markets
    - /apis/v1/coingecko/coins/{id}
    - /apis/v1/coingecko/coins/{id}/contract/{contract_address}
    - /apis/v1/coingecko/coins/{id}/contract/{contract_address}/market_chart
    - >-
      /apis/v1/coingecko/coins/{id}/contract/{contract_address}/market_chart/range
    - /apis/v1/coingecko/coins/{id}/history
    - /apis/v1/coingecko/coins/{id}/market_chart
    - /apis/v1/coingecko/coins/{id}/market_chart/range
    - /apis/v1/coingecko/coins/{id}/ohlc
    - /apis/v1/coingecko/coins/{id}/tickers
    - /apis/v1/coingecko/exchanges
    - /apis/v1/coingecko/exchanges/list
    - /apis/v1/coingecko/exchanges/{id}
    - /apis/v1/coingecko/exchanges/{id}/tickers
    - /apis/v1/coingecko/ping
    - /apis/v1/coingecko/search/trending
    - /apis/v1/coingecko/simple/price
    - /apis/v1/coingecko/simple/supported_vs_currencies
    - /apis/v1/coingecko/simple/token_price/{id}
  x-aisa-document:
    facts_hash: 8ef69318521af6ec48c85ef9b2bd710c5bab2a2a0daf19e875de4239445b5074
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:99cbf836874aa8fa8d595f21f9fdb21cc9903f77993505541aa0610dc4b3833e
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: coingecko
  x-aisa-catalogs:
    coingecko:
      title: CoinGecko
      description: ''
      x-aisa-document:
        facts_hash: 8ef69318521af6ec48c85ef9b2bd710c5bab2a2a0daf19e875de4239445b5074
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/coingecko/ping:
    get:
      tags:
        - default
      summary: Ping test
      description: 默认价格配置
      operationId: any_coingecko_apis_v1_coingecko_ping
      responses:
        '200':
          description: Server status
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Response860C3Ae68Ea5_PingServer'
              example:
                gecko_says: (V3) To the Moon!
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    Response860C3Ae68Ea5_PingServer:
      type: object
      required:
        - gecko_says
      properties:
        gecko_says:
          type: string
          description: API server status message
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.